<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./reset.css">
	<link rel="stylesheet" href="./styles.css">
	<title>practice 3</title>
</head>

<body>
	<section class="root">
		<h1>Fade In/Out</h1>
		<div class="container">
			<div class="image-container">
				<img src="img/1.jpg" alt="Amazing image">
			</div>
			<p class="text-container">
				The greatest glory
			</p>
		</div>
	</section>

	<script src="./main.js"></script>
</body>

</html>